/* Roboto */
@font-face {
  font-family: 'Roboto';
  src: url('fonts/roboto-regular.woff2') format('woff2'),
       url('fonts/roboto-regular.woff') format('woff');
  font-weight: 400; /* Regular */
  font-style: normal;
  font-display: swap; /* Dodano font-display */
}

@font-face {
  font-family: 'Roboto';
  src: url('fonts/roboto-bold.woff2') format('woff2'),
       url('fonts/roboto-bold.woff') format('woff');
  font-weight: 700; /* Bold */
  font-style: normal;
  font-display: swap; /* Dodano font-display */
}

/* Cormorant Garamond */
@font-face {
  font-family: 'Cormorant Garamond';
  src: url('fonts/CormorantGaramond-Regular.woff2') format('woff2'),
       url('fonts/CormorantGaramond-Regular.woff') format('woff');
  font-weight: 400; /* Regular */
  font-style: normal;
  font-display: swap; /* Dodano font-display */
}

@font-face {
  font-family: 'Cormorant Garamond';
  src: url('fonts/CormorantGaramond-Bold.woff2') format('woff2'),
       url('fonts/CormorantGaramond-Bold.woff') format('woff');
  font-weight: 700; /* Bold */
  font-style: normal;
  font-display: swap; /* Dodano font-display */
}

/* Montserrat */

@font-face {
  font-family: 'Montserrat';
  src: url('fonts/montserrat-regular.woff2') format('woff2'),
       url('fonts/montserrat-regular.woff') format('woff');
  font-weight: 400; /* Regular */
  font-style: normal;
  font-display: swap; /* Dodano font-display */
}

@font-face {
  font-family: 'Montserrat';
  src: url('fonts/montserrat-bold.woff2') format('woff2'),
       url('fonts/montserrat-bold.woff') format('woff');
  font-weight: 700; /* Bold */
  font-style: normal;
  font-display: swap; /* Dodano font-display */
}